<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_lpmonitoring', language 'el', version '3.4'.
 *
 * @package     report_lpmonitoring
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedfilter'] = 'Προχωρημένο φίλτρο';
$string['apply'] = 'Εφαρμογή';
$string['colorconfiguration'] = 'Χρώματα κλιμάκων προσόντων';
$string['colorsforscale'] = 'Χρώματα για την κλίμακα: {$a}';
$string['colorsforscalesaved'] = 'Τα χρώματα της κλίμακας {$a} αποθηκεύτηκαν με επιτυχία.';
$string['comment'] = 'Σχόλιο';
$string['course'] = 'Μάθημα';
$string['emptytemplate'] = 'Δεν βρέθηκαν μαθησιακά σχέδια';
$string['filter'] = 'Φίλτρο';
$string['filterby'] = 'Φιλτράρισμα κατά';
$string['finalrating'] = 'Τελική αξιολόγηση';
$string['finalratingcourse'] = 'Αξιολόγηση στο μάθημα';
$string['invalidframework'] = 'Μη έγκυρο πλαίσιο προσόντων';
$string['invalidscaleconfiguration'] = 'Μη έγκυρη διαμόρφωση κλίμακας';
$string['learningplancompetencies'] = 'Προσόντα μαθησιακού σχεδίου: {$a}';
$string['linkedusers'] = 'Συνδεδεμένοι χρήστες';
$string['nextuser'] = 'Επόμενος χρήστης';
$string['nodataavailable'] = 'Δεν υπάρχουν διαθέσιμα δεδομένα';
$string['nolearningplanavailable'] = 'Δεν υπάρχει κανένα σχέδιο μάθησης';
$string['nomatchingrecords'] = 'Δεν βρέθηκαν εγγραφές που ταιριάζουν';
$string['nopermissionsplanview'] = 'Λυπούμαστε, αλλά προς το παρόν δεν έχετε δικαιώματα προβολής σχεδίου μάθησης για {$a}';
$string['nopermissionsusercompetencyview'] = 'Λυπούμαστε, αλλά προς το παρόν δεν έχετε δικαιώματα προβολής των προσόντων χρήστη για {$a}';
$string['noscaleavailable'] = 'Δεν υπάρχει διαθέσιμη κλίμακα';
$string['notemplateselected'] = 'Δεν έχει επιλεγεί υπόδειγμα';
$string['notproficient'] = 'Μη επαρκές';
$string['notproficientcompetencies'] = 'Προσόντα μη επαρκή';
$string['notrated'] = 'Μη αξιολογημένο';
$string['notratedcompetencies'] = 'Προσόντα μη αξιολογημένα';
$string['nouserselected'] = 'Δεν επιλέχθηκε κανένας χρήστης';
$string['pluginname'] = 'Παρακολούθηση σχεδίων μάθησης';
$string['previoususer'] = 'Προηγούμενος χρήστης';
$string['proficient'] = 'Επαρκής';
$string['proficientcompetencies'] = 'Προσόντα επαρκή';
$string['rated'] = 'Αξιολογημένα';
$string['ratingnumber'] = '<strong>({$a})</strong> αξιολόγηση';
$string['totalnumberrating'] = 'Συνολικός αριθμός αξιολογήσεων';
$string['totalusers'] = 'Σύνολο χρηστών';
$string['usersfromtemplate'] = 'Χρήστες από αυτό το υπόδειγμα';
