<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_solutionsheet', language 'el', version '3.4'.
 *
 * @package     assignfeedback_solutionsheet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['default'] = 'Ενεργοποιημένο από προεπιλογή';
$string['dohidesolutions'] = 'Κάντε κλικ για να αποκρύψετε τις λύσεις από τους μαθητές.';
$string['doshowsolutions'] = 'Κάντε κλικ για να εμφανίσετε τις λύσεις στους μαθητές τώρα.';
$string['enabled'] = 'Φύλλα λύσεων';
$string['enabled_help'] = 'Εάν ενεργοποιηθεί, ο διδάσκων μπορεί να ανεβάσει ένα ή περισσότερα φύλλα λύσεων για αυτή την ανάθεση.';
$string['enabled_link'] = 'assignfeedback/solutionsheet';
$string['hidesolutionsafter'] = 'Απόκρυψη λύσεων μετά';
$string['pluginname'] = 'Φύλλο λύσεων';
$string['showsolutions'] = 'Εμφάνιση λύσεων στους μαθητές';
$string['solutions'] = 'Φύλλα λύσεων';
$string['solutionsfrom'] = 'Οι λύσεις θα είναι διαθέσιμες από {$a}.';
$string['solutionsheet:viewsolution'] = 'Εμφάνιση φύλλων λύσεων μετά την προθεσμία';
$string['solutionsheet:viewsolutionanytime'] = 'Εμφάνιση φύλλων λύσεων πολύ σύντομα';
$string['solutionsnolonger'] = 'Η λύσεις δεν είναι πλέον διαθέσιμες.';
$string['solutionsnotyet'] = 'Οι λύσεις δεν είναι ακόμη διαθέσιμες.';
$string['uploadsolutionsheets'] = 'Ανέβασμα φύλλων λύσεων';
$string['yesfromprefix'] = 'Ναι,';
$string['yesfromsuffix'] = 'μετά την οφειλόμενη ημερομηνία';
$string['yesimmediate'] = 'Ναι, από τώρα και στο εξής';
