<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizgame', language 'el', version '3.4'.
 *
 * @package     quizgame
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['emptyquiz'] = 'Δεν υπάρχουν ερωτήσεις πολλαπλής επιλογής στην επιλεγμένη κατηγορία.';
$string['endofgame'] = 'Η βαθμολογία σας ήταν: {$a}. Πατήστε το πλήκτρο κενού διαστήματος ή κάντε κλικ για επανεκκίνηση.';
$string['fullscreen'] = 'Πλήρης οθόνη';
$string['modulename'] = 'Κουιζοπεριπέτεια';
$string['modulename_help'] = 'Χρονοτριβούν οι μαθητές υπερβολικά; Παίζουν παιχνίδια αντί να μελετούν; Λοιπόν τώρα μπορείτε να τους παρακινήσετε επιτρέποντάς τους να κάνουν και τα δύο ταυτόχρονα!

Η Κουιζοπεριπέτεια είναι ένα άρθρωμα δραστηριότητας που φορτώνει ερωτήσεις κουίζ από το μάθημα στο οποίο προστίθεται. Οι πιθανές απαντήσεις κατέρχονται ως διαστημόπλοια και πρέπει να πετύχετε τη σωστή.

Οι μαθητές θα έχουν άπειρες προσπάθειες με άμεση ανατροφοδότηση.**Σημείωση**: Η Κουιζοπεριπέτεια έχει σχεδιαστεί περισσότερο για την προώθηση της μάθησης παρά για αξιολόγηση. Οι μαθητές θα έχουν άπειρες προσπάθειες με άμεση ανατροφοδότηση. Για αυτόν τον λόγο, προσθέστε μόνο ερωτήσεις στις οποίες θέλετε να μάθουν οι μαθητές την απάντηση και όχι ερωτήσεις στις οποίες θέλετε να αξιολογήσετε εάν έχουν μάθει.';
$string['modulenameplural'] = 'Παιχνίδια Κουιζοπεριπέτειας';
$string['pluginadministration'] = 'Διαχείριση Κουιζοπεριπέτειας';
$string['pluginname'] = 'Κουιζοπεριπέτεια';
$string['questioncategory'] = 'Κατηγορία ερωτήσεων';
$string['questioncategory_help'] = 'Επιλέξτε από την τράπεζα ερωτήσεων την κατηγορία που θα χρησιμοποιήσετε στο παιχνίδι.

Σημειώστε ότι θα πρέπει να επιλέγετε μόνο ερωτήσεις που δεν είναι κρίσιμες για αξιολόγηση αργότερα. Το παιχνίδι κουίζ μοιάζει με τη δημιουργία κουίζ με απεριόριστες προσπάθειες και άμεσα σχόλια σχετικά με το αν έχετε κάτι σωστό ή λάθος.

 ** Σημείωση **: Το κουίζ έχει σχεδιαστεί για να προωθεί τη μάθηση και όχι για αξιολόγηση. Οι μαθητές θα έχουν άπειρες προσπάθειες με άμεση ανατροφοδότηση. Για αυτόν τον λόγο, προσθέστε μόνο ερωτήσεις στις οποίες θέλετε να μάθουν οι μαθητές την απάντηση και όχι ερωτήσεις στις οποίες θέλετε να αξιολογήσετε εάν έχουν μάθει';
$string['quizgame'] = 'Κουιζοπεριπέτεια';
$string['quizgame:addinstance'] = 'Προσθήκη ενός στιγμιοτύπου Κουιζοπεριπέτειας';
$string['quizgame:view'] = 'Εμφάνιση Κουιζοπεριπέτειας';
$string['quizgamefieldset'] = 'Προσαρμοσμένο παράδειγμα σετ πεδίων';
$string['quizgamename'] = 'Όνομα Κουιζοπεριπέτειας';
$string['quizgamename_help'] = 'Ποιο είναι το όνομα αυτής της Κουιζοπεριπέτειας;';
$string['score'] = 'Σκορ: {$a->score} Ζωές: {$a->lives}';
$string['sound'] = 'Ήχος';
$string['spacetostart'] = 'Πατήστε κενό ή κάντε κλικ για έναρξη';
